Subject: Re: [PATCH] Revert 'diff-merges: let "-m" imply "-p"'

From: Jonathan Nieder <[email-masked]>
Date: Fri, 6 Aug 2021 12:57:10 -0700

Junio C Hamano wrote:

> For example, 1e20a407 (stash list: stop passing "-m" to "git log",
> 2021-05-21) that dropped "-m" must be reverted as well, no?

No, that change is fine.  The "-m" doesn't have an effect one way or
another after this revert.

Thanks,
Jonathan